Subject: Re: misconceptions about MIME [long]
From: Nathaniel Borenstein <[email-masked]>
To: Larry Masinter <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked], Ned Freed <[email-masked]>
Date: Thu, 22 Oct 1992 15:23:05 -0400 (EDT)

I think Ned (who I just added to the growing distribution list on this
exchange!)'s argument was that formats such as Postscript and Gif have
developed or are developing ways of specifying such things IN-band, that
is, in the actual data stream itself rather than in an out-of-band
location such as the MIME content-type header.  Insofar as this is true,
I think it makes much more sense NOT to further complicate matters by
introducing a way to specify these matters out-of-band.  In other words,
including information in a place like the MIME Content-type header
should only be done if there's no way for including the information in
part of the actual data, that is, the MIME body part.  I think that's
the essential philosophy behind that choice, at any rate.  -- Nathaniel